@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;700&display=swap');
/*Reset style*/
*{
  margin:0; 
  padding: 0;
  box-sizing: border-box;
  font-family: 'Poppins', sans-serif;
  text-decoration: none;
}

/*General style*/
body{
  font-family: 'Poppins', sans-serif;
  font-size: 1rem;
  color: #111;
  line-height: 1.4;
}
section:not(.hero) {
  padding: 4rem 0;
}

/*Header style*/
header{
  position: fixed;
  top: 0; left: 0; right: 0;
  background: #fff;
  box-shadow: 0 5px 10px rgba(0,0,0,.7);
  padding: 20px 7%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  z-index: 1000;
}

/*Navbar style*/
header .navbar ul{
  list-style: none;
}
header .navbar ul li{
  position: relative;
  float: left;
}
header .navbar ul li a{
  font-size: 17.5px;
  padding: 10px;
  margin-left: 12px;
  color: #111;
  display: block;
}
header .navbar ul li a:hover{
  background: #111;
  color: #fff;
}
header .navbar ul li ul{
  position: absolute;
  left: 0;
  width: 200px;
  background: #fff;
  display: none;
}
header .navbar ul li ul li{
  width: 100%;
  border-top: 1px solid rgba(0,0,0,.1);
}
header .navbar ul li:hover > ul{
  display: initial;
}
#menu-bar{
  display: none;
}
header label{
  font-size: 30px;
  color: #111;
  cursor: pointer;
  display: none;
}
@media(max-width:1200px){
  header{
    padding: 20px;
  }
  header label{
    display: initial;
  }
  header .navbar{
    position: absolute;
    top: 100%;  left: 0;  right: 0;
    background: #fff;
    border-top: 1px solid rgba(0,0,0,.1);
    display: none;
  }    
  header .navbar ul li{
    width: 100%;
  }
  header .navbar ul li ul{
    position: relative;
    width: 100%;
  }
  header .navbar ul li ul li{
    background: #eee;
  }
  #menu-bar:checked ~ .navbar{
    display: initial;
  }
}

/*Footer style*/
footer {
  padding: 0;
  text-align: center;
  color: #111;
  background-color: #f6efdf;
}
.footer {
  display: flex;
  justify-content: space-around;
}
.footer-right {
  text-align: right;
}
.footer h2 {
  font-size: 1.2em;
  margin: 10px 0;
  color: #160625;
}
.footer p {
  font-size: 1.1em;
  line-height: 30px;
  color: #160625; 
}
.footer-left .footer-right {
  flex-basis: 35%;
  padding: 10px;
  margin-bottom: 20px;
}
.footer-left .fa-solid, .footer-right .fa-solid {
  font-size: 17px;
  color:#1C481F;
  margin-right: 5px;
}
.social-links {
  display: block;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
.social-links .fa-brands {
  font-size: 20px;
  border: 2px solid rgb(0, 0, 0);
  color: #160625;
  cursor: pointer;
  padding: 8px;
  border-radius: 50%;
  transition: .8s;
}
.social-links .fa-brands:hover {
  background: rgb(214, 211, 211);
  color:#160625;
  transform: translateY(-8px);
}
.footer-bottom p {
  text-align: center;
  font-size: 14px;
  word-spacing: 2px;
}

/*Hero style*/
.hero{
  height: 40vh;
  background: url('https://res.cloudinary.com/domkqb1n9/image/upload/v1711131538/bwmjgcxxcmcduoag7lyk.jpg');
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat ;
  position: relative;
}
.hero-overlay {
  color: #fff;
  background: #00000080;
  position: absolute;
  inset: 0;
  display: flex;
  flex-direction: column;
}
.hero-content{
  text-wrap: balance;
}
.hero-content h1{
  font-size: 3rem;
  margin-bottom: 1rem;
  margin-top: 150px;
  margin-left: 150px;
  padding: 20px 20px;
  display: inline-block;
  min-width: 40;
  border: 5px solid #fff;
}

/*Home-news style*/
.home-news {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 40px;
  margin-left: 50px;
  margin-right: 50px;
}
.home-news img {
  width: 100%;
}
.home-news h3 {
  margin-bottom: 5px;
}
.home-news a {
  display: inline-block;
  padding-top: 10px;
  color: #0f7ad1;
  font-weight: bold;
}
.news-info{
  color:gray;
  font-size: 14px;
}
.news-info i{
  margin-right: 3px;
}

/*News-details style*/
.news-photo{
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 40px;
  margin-left: 50px;
  margin-right: 50px;
}
.news-photo img{
  width: 100%;
}
.news-details{
  margin-left: 30px;
  margin-right: 30px;
}
.news-details h1{
  font-size: 40px;
  text-align: center;
}
.news-details h2{
  color: gray;
  font-size: 20px;
  text-align: left;
  margin-bottom: 5px;
}
.news-details p{
  font-size: 18px;
  margin-bottom: 50px;
}

/*School-History style*/
.school-history h2{
  font-size: 32px;
  text-align: center;
  padding-bottom: 30px;
  margin-top: 50px;
}
.history{
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}
.portofolio {
  margin-left: 50px;
}
.portofolio h2 {
  font-size: 35px;
}
.portofolio ul{
  list-style-type: circle;
  padding: 0;
}
.portofolio li {
  margin-bottom: 10px;
  font-size:17px;
}

/*About style*/
.wrapper h2{
  font-size: 32px;
  text-align: center;
  padding-bottom: 20px;
}
.about{
  margin-left: 50px;
  margin-right: 50px;
}
.wrapper p{
  margin-bottom: 20px;
}
.services h2{
  font-size: 32px;
  text-align: center;
  padding-bottom: 20px;
  padding-top: 70px;
}
.services p{
  margin-bottom: 20px;
  font-size: 17px;
}
.museum{
  margin-left:360px;
}
.virtual-school h2{
  font-size: 32px;
  text-align: center;
  padding-bottom: 20px;
  padding-top: 70px;
}

/*Button style*/
.btn-primary {
  margin-left: 650px;
  margin-top: 10px;
  text-align: center;
  text-decoration: none;
  color: #fff;
  background-color: #38b6ff;
  display: inline-block;
  padding: 1rem 2rem;
  border-radius: 5px;
  transition: all .5s ease;
}

/*Agreements style*/
.agreements{
  margin-left: 50px;
  margin-top: 50px;
}
.kompanies{
  margin: 0 auto;
  overflow: hidden;
  margin-bottom: 50px;
}
.kompanies img {
  display: inline-block;
  vertical-align: middle;
  margin-right: 1rem;
}
.text-kompanies {
  display: inline-block;
  vertical-align: middle;
}
.text-kompanies h1 {
  font-size: 20px;
  color: #111;
}

/*Project style*/
.project{
  margin-left: 50px;
}
.companies{
  margin: 0 auto;
  overflow: hidden;
  margin-bottom: 50px;
}
.companies img {
  display: inline-block;
  vertical-align: middle;
  margin-right: 1rem;
}
.text-companies {
  display: inline-block;
  vertical-align: middle;
}
.text-companies h1 {
  font-size: 33px;
  color: #446688;
}
.text-companies p {
  font-size: 17px;
  font-weight: bold;
  color: #446688;
  margin-top: 1rem;
} 
.text-companies ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
  margin-top: 0.5rem;
}
.text-companies li {
  padding: 0.5rem 0;
}

/*Management style*/
.management{
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 40px;
  margin-left: 50px;
  margin-right: 50px;
  padding: 20px;
  text-align: center;
}
.profesor {
  margin-bottom: 20px;
}
.profesor img {
  width: 200px;
  border-radius: 50%;
  margin-bottom: 10px;
}
.elev {
  margin-bottom: 20px;
}
.elev img {
  width: 200px;
  border-radius: 50%;
  margin-bottom: 10px;
}

/*Documents style*/
.documents{
  margin-left: 50px;
  margin-right: 50px;
}
.documents ul{
  list-style-type: circle;
  padding: 0;
  color: #111;
  }
.documents li {
  margin-bottom: 10px;
  font-size:17px;
}
.documents li a{
  color: #111;
}

/*Buttons style*/
.btn {
  display: inline-block;
  margin: 50px auto;
  width: 420px;
  border: 2px solid #1C481F;
  padding: 14px 50px;
  border-radius: 6px;
  color: #111;
  font-size: 20px;
  text-decoration: none;
  transition: 0.75s;
  margin-left: 50px;
  text-align: center;
}
.btn:hover {
  background: rgba(91, 156, 94, 0.505);
}

/*Finance style*/
.finance{
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 40px;
  margin-left: 50px;
  margin-right: 50px;
}
.budget{
  margin-left: 30px;
  align-items: center;
  text-align: center;
}
.budget h3{
  font-size: 25px;
}

/*Development-plan style*/
.development-plan{
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 40px;
  margin-left: 50px;
  margin-right: 50px;
}
.plan-d{
  margin-left: 30px;
  align-items: center;
  text-align: center;
}
.plan-d h3{
  font-size: 25px;
}

/*Activity-report style*/
.activity-report{
  margin-left: 50px;
  margin-right: 50px;
}
.activity{
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}

/*Graduates style*/
.session{
  align-items: center;
  text-align: center;
}
.exams h2{
  font-size: 30px;
  padding-top: 40px;
  padding-bottom: 40px;
}
.session{
  background-color: #f6efdf;
}
.picture{
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  align-items: center;
}

/*Testing style*/
.testing {
  margin-left: 100px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 40px;
}

/*Sign-Up style*/
.sign-up{
  align-items: center;
  justify-content: center;
  text-align: center;
  margin-bottom: 50px;
}
.sign-up h2{
  font-size: 28px;
  margin-top: 50px;
}

/*Admission-plan style*/
.admission-plan h2{
  font-size: 20px;
  text-align: center;
  padding-bottom: 30px;
  margin-top: 50px;
}
.folder{
  margin-left: 50px;
}
.folder h2 {
  font-size: 35px;
}
.folder ul{
  list-style-type: circle;
  padding: 0;
}
.folder li {
  margin-bottom: 10px;
  font-size:17px;
}

/*Itemized style*/
.itemized{
  background-color: #f6efdf;
  text-align: center;
  margin-bottom: 30px;
}
.itemized h3{
  padding-top: 30px;
  padding-bottom: 30px;
  font-size: 25px;
}
.olympics{
  margin-left: 50px;
}
.olympics h2{
  font-size: 32px;
  text-align: center;
  padding-bottom: 20px;
}
.details{
  margin-left: 70px;
  margin-right: 70px;
  margin-bottom: 70px;
}
.details p{
  font-size: 18px;
}
.details ul{
  list-style-type: circle;
  padding: 0;
}
.details li {
  margin-bottom: 10px;
  font-size:17px;
}

/*Btn1 style*/
.btn1{
  display: inline-block;
  margin: 50px auto;
  width: 500px;
  border: 2px solid #1C481F;
  padding: 14px 50px;
  border-radius: 6px;
  color: #111;
  text-decoration: none;
  transition: 0.75s;
  margin-left: 170px;
  text-align: center;
}
.btn1:hover {
  background: rgba(91, 156, 94, 0.505);
}

/*Sounds style*/
.calendar {
  background-color: white;
  width: 80%;
  border-radius: 10px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.3);
}
.month {
  margin: 0;
  background-color: #fcefd2;
  color: #111;
  font-weight: bold;
  padding: 10px;
  margin-bottom: 10px;
  font-size: 20px;
  text-align: center;
}
.sounds-school{
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 5px;
  margin-left: 100px;
  margin-right: 50px;
}
.icons{
  color:#111;
  padding-left: 25px;
}
.sounds-school .fa-solid{
  color:#f08d8d;
  padding-right: 5px;
}
.hour{
  margin-left: 25px;
  margin-bottom: 20px;
  margin-top: 15px;
}
.timetable{
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 5px;
}
.pause{
  margin-left: 25px;
  margin-bottom: 20px;
  margin-top: 20px;
}

/*Request style*/
.request{
  text-align: center;
  margin-top: 50px;
}
.request p{
  font-size: 20px;
}

/*Theses-schedule style*/
.plan{
  background-color: #f6efdf;
  text-align: center;
  margin-top: 50px;
}
.plan h2{
  padding-top: 30px;
  padding-bottom: 30px;
}

/*School-Calendar style*/
.school-calendar{
  margin-top:60px ;
  margin-bottom:100px ;
  margin-left: 300px;
}

/*Exam-results style*/
.exam-results{
  margin-top: 70px;
  margin-bottom: 80px;
}
.exam-results img{
  border-radius: 30px;
  margin-left: 65px;
}

/*Companiess style*/
.companiess{
  margin-left: 450px;
}

/*Contacts*/
.contacte{
  font-size: 20px;
  margin-left: 150px;
}
.contacte p{
  padding-bottom: 10px;
}
.contacts{
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 5px;
}

/*Results-olympics*/
.school-kalendar{
  margin-bottom:100px ;
}
.results-olympics{
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}

